.bg-grass
  background-color: var(--color-green)
  color: #eee

.bg-stone
  background-color: #252525
  color: #eee

.bg-earth
  background-color: var(--color-brown)
  color: #eee

.bg-snow
  background-color: #e9e9e9

.bg-fire
  background-color: hsl(12, 62%, 53%)

header
  @extend .bg-grass
